It is hard to get the Pocket icon to turn dark (hover state) while hovering over the Pocket icon in the URL bar
Hovering over the Pocket icon randomly shows the :hover state. I believe this is due to the #pocket-animatable-box.
